/*
 Theme Name:   StoreFront Child
 Theme URI:    http://www.aleixpellicer.com
 Description:  StoreFront Child Theme
 Author:       John Doe
 Author URI:   http://aleixpellicer.com
 Template:     storefront
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  storefrontchild
*/

#billing_company_field,
#billing_country_field,
#billing_address_1_field,
#billing_address_2_field,
#billing_postcode_field,
#billing_city_field,
#billing_state_field {
    display: none !important;
}

@media (min-width: 768px) {
    .storefront-breadcrumb {
        padding: 10px 0;
        margin: 0 0 30px;
    }

    .storefront-full-width-content .woocommerce-products-header, .storefront-full-width-content.woocommerce-account .entry-header, .storefront-full-width-content.woocommerce-cart .entry-header, .storefront-full-width-content.woocommerce-checkout .entry-header {
        padding: 0 0 30px;
    }

    .site-header .site-branding img {
        max-width: 150px;
    }

    .site-header {
        padding-top: 20px;
    }
}

.term-suscripciones .storefront-sorting {
    display: none;
}

.term-suscripciones ul.products {
    display: flex;
    justify-content: center;
}

.storefront-full-width-content.term-suscripciones .site-main ul.products.columns-3 li.product {
    margin: 0;
}

a:focus, button:focus, input:focus, textarea:focus {
    outline: none;
}

.storefront-full-width-content.single-product div.product .woocommerce-product-gallery {
    margin-bottom: 0;
}

.woocommerce-tabs {
    padding-top: 0;
}

.home.blog .site-header,
.home.page:not(.page-template-template-homepage) .site-header,
.home.post-type-archive-product .site-header,
.no-wc-breadcrumb .site-header {
    margin-bottom: 40px;
}

.hentry .entry-content .wp-block-separator,
.editor-styles-wrapper .wp-block-separator {
    margin: 40px auto 40px;
}

.hentry .entry-content div.wp-block-image:not(.block-editor-media-placeholder) figure,
.editor-styles-wrapper div.wp-block-image:not(.block-editor-media-placeholder) figure {
    margin-bottom: 0;
}

.entry-title {
    text-align: center;
}

.page .stripe-button-el {
    background: #000;
    border-radius: 25px;
    padding: 15px 20px;
    margin: 0;
}

.page .stripe-button-el:hover {
    opacity: 0.9;
}

.page .stripe-button-el span {
    border: 0;
    margin: 0;
    padding: 0;
    background: none;
    color: #fff;
    height: auto;
    line-height: 1;
    box-shadow: none;
}

.payment-buttons .wp-block-group__inner-container {
    text-align: center;
}

.swpm-login-form-inner,
.swpm-pw-reset-widget-inside {
    text-align: center;
}

.swpm-login-form-inner .swpm-login-submit {
    margin-top: 10px;
}

.swpm-pw-reset-widget-inside .swpm-pw-reset-submit {
    margin-top: 10px;
}

.swpm-login-form-inner input[type='text'],
.swpm-login-form-inner input[type='number'],
.swpm-login-form-inner input[type='email'],
.swpm-login-form-inner input[type='tel'],
.swpm-login-form-inner input[type='url'],
.swpm-login-form-inner input[type='password'],
.swpm-login-form-inner input[type='search'],
.swpm-login-form-inner textarea,
.swpm-login-form-inner .input-text {
    width: 50%;
    max-width: 440px;
    margin-top: 6px;
}

.swpm-login-widget-logged {
    text-align: center;
    border-top: #ddd dotted 1px;
}

.swpm-login-widget-logged > div,
.custom-user-row {
    text-align: center;
    padding: 10px 0;
    border-bottom: #ddd dotted 1px;
}

.swpm_error ul {
    padding: 0;
    margin: 10px 0 15px 0;
    list-style: none;
}

.swpm_error ul li {
    background: #ddd;
    padding: 10px 20px;
    font-size: 14px;
    margin-top: 6px;
}

a {
    color: #bc0825;
}

.swpm-join-us-link {
    display: none;
}

.storefront-primary-navigation {
    background: #f0f0f0;
}

 .main-navigation ul.menu > li > a,
.main-navigation ul.nav-menu > li > a {
    font-weight: 700;
}

@media (min-width: 768px) {
    .main-navigation ul.menu > li > a,
    .main-navigation ul.nav-menu > li > a {
        padding: 15px;
    }
}

.main-navigation ul.menu li .fas {
    margin-right: 5px;
    font-size: 14px;
}

.main-navigation ul.menu li .fas.fa-map {
    margin-left: 5px;
}

.main-navigation ul.menu li.menu-item:last-child {
    float: right;
}

.main-navigation ul li a:hover, .main-navigation ul li:hover > a,
.site-title a:hover,
.site-header ul.menu li.current-menu-item > a {
    color: #c34632;
}

.site-header > .col-full {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.site-header .site-branding {
    width: 50%;
}

.header-contact-us {
    width: 50%;
    margin-bottom: 22px;
    text-align: right;
}

.qe-faq-toggle .qe-toggle-title h4 {
    font-weight: 700;
}

.background-suscription {
    margin-top: -40px !important;
    padding: 40px 40px 60px 40px !important;
    background: url(https://antenasgsm.com/pro/wp-content/uploads/2020/11/19007.jpg) center center;
    background-size: cover;
    margin-bottom: 60px !important;
}

.wp-suscriptions {
    max-width: 1079px;
    margin: 50px auto;
}

.wp-suscriptions .wp-block-column {
    padding: 20px !important;
    background: #fff;
    margin: 0 10px !important;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 30px
}

.wp-suscriptions .wp-block-column ul {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-bottom: 20px;
}

.wp-suscriptions .wp-block-column ul li {
    font-size: 14px;
    border-bottom: #ddd dotted 1px;
    line-height: 1.2;
    padding: 5px 0;
    text-align: center;
}